/* ===================================================================================

* Theme Name: Exhibz Child
* Theme URI: https://themeforest.net/user/tripples/portfolio
* Description: Exhibz is a functional Event and Conference WordPress Theme.
* Version: 2.0
* Author: Tripples
* Author URI: http://www.themewinter.com
* Template: exhibz
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */


#pmpro_pricing_fields {
    box-shadow: 0px 0px 3px #00c1c1;
    padding: 50px 30px;
    box-sizing: border-box;
    position: relative;
    border-radius: 10px;
    max-width: 450px;
    margin: 30px auto 70px;
    text-align: center;
    background-color: #ffff;
    margin-top: -260px;
}
#pmpro_pricing_fields>h3{
	margin-top: 0px!important;
}
#pmpro_pricing_fields>h3 span{
	margin: 0px!important;
	color: #26243c;
	letter-spacing: 2px;
}

#pmpro_pricing_fields .pmpro_checkout-fields p{
	margin: 5px 0px;
}
#pmpro_user_fields span.pmpro_asterisk, #pmpro_payment_information_fields span.pmpro_asterisk{
	display: none;
}
.membership-videos-template-default.single #header, .pmpro-confirmation #header{
	position: fixed;
	top: 0px;
	background: rgba(26, 24, 49, 0.95);
} 
.theme-exhibz .memvid-videos-container .left-menu {
    padding: 10px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 20px 40px 0 rgba(0,0,0,.1);
    box-sizing: border-box;
    margin-top: 10px;
    margin-bottom: 15px;
}
.theme-exhibz .memvid-videos-listing .col-right-icon {
    display: flex;
    align-items: center;
}
.membership-videos-template-default.single #main-content article, .membership-videos-template-default.single #main-content article .row{
	margin-top: 0px;
}
form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select {
    height: 40px;
    border-radius: 5px;
    box-shadow: none!important;
    border: 1px solid #000!important;
}

#pmpro_user_fields, #pmpro_payment_information_fields {
    width: 100% !important;
    background-color: #fff!important;
    border-radius: 10px!important;
    padding: 15px;
    background-image: url(https://news.electronomous.com/pricing/image/conten-box.png);
    background-repeat: no-repeat;
    background-size: 100%;
    box-shadow:none !important;
    background-position: 0px 0px;
}
#pmpro_user_fields h3, #pmpro_payment_information_fields h3{
	margin: 0px!important
}
#pmpro_user_fields h3, #pmpro_payment_information_fields h3, #pmpro_user_fields label, #pmpro_payment_information_fields label,
#pmpro_user_fields p, #pmpro_payment_information_fields p,#pmpro_user_fields span, #pmpro_payment_information_fields span,
#pmpro_user_fields a, #pmpro_payment_information_fields a{
	color: #22214D
}
form.pmpro_form select {
    display: inline-block;
    max-width: 49%;
    width: 100%;
}
span#pmpro_submit_span {
    display: block;
    margin: 0 auto;
    text-align: center;
}
span#pmpro_submit_span input {
    font-size: 19px;
    width: 300px;
    height: 50px;
}
.videos-title {
    background-color: #fff;
    color: #23204e;
    font-size: 24px;
}

.pmpro-confirmation hr {
    display: none;
}
.pmpro-confirmation .post-body h3{
	width: 90%;
	display: inline-block;
}
.pmpro-confirmation .post-body .pmpro_a-print+ul{
	list-style-type: none;
    margin: 0px;
    float: left;
    width: 48%;
    box-sizing: border-box;
    box-shadow: 0px 0px 4px #eee;
    padding: 20px;
    margin-right: 15px;
    min-height: 150px;
    background-image: url(https://news.electronomous.com/pricing/image/conten-box.png);
    background-repeat: no-repeat;
    background-size: 100%;
    border-radius: 10px;
}
.pmpro-confirmation .post-body .entry-content>p{
	margin: 7px 0px;
}
.pmpro-confirmation .pmpro_invoice_details{
	width: 49%;
    display: flex;
    float: left;
    background-image: url(https://news.electronomous.com/pricing/image/conten-box.png);
    margin-top: 0px;
    box-sizing: border-box;
    box-shadow: 0px 0px 4px #eee;
    padding: 20px;
    min-height: 150px;
    background-repeat: no-repeat;
    background-size: 100%;
    border-radius: 10px;
}

/*#pmpro_user_fields, #pmpro_payment_information_fields {
    width: 100% !important;
}*/
#pmpro_pricing_fields{
    display: none;
}

.pmpro_checkout h3 span.pmpro_checkout-h3-msg {
    display: none;
}
.login-remember{
    display: none;
}
form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select, #loginform input[type=text], #loginform input[type=password] {
    max-width: 100%;
}
.memvid-login-form #loginform {
    margin-top: 18%;
}


span#pmpro_submit_span input {
    width: calc(100% - 60px)!important;
    text-transform: uppercase;
    font-size: 18px;
    padding: 14px 12px;
    color: #fff !important;
    border-radius: 35px;
    margin: 10px auto;
    background-color: #2FC9D3 !important;
    border: 1px solid #2FC9D3;
    cursor: pointer !important;
    outline: none;
    display: block;
    box-shadow: 0px 5px 12px rgb(0 0 0 / 0.16) !important;
    text-decoration: none !important;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    margin-bottom: 30px;
    -webkit-transition: all 0.4s ease;
    line-height: initial;
    height: auto;
}

.page-id-4119 .entry-footer{
    display: none;
}
.page-id-4119 .entry-content > *, .entry .entry-summary > * {
    margin-bottom: 0;
}
.pmpro_checkout-h3-name{
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
}
#pmpro_payment_information_fields>h3 span.pmpro_checkout-h3-name{
    width:68%;
    display: inline-block;
    vertical-align: middle;
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
}
#pmpro_payment_information_fields>h3 span.pmpro_checkout-h3-name+img{
    display: inline-block;
    vertical-align: middle;
    width: 29%;
}
.pmpro-checkout .item-title p{
    font-size: 22px;
}
@media screen and (max-width: 768px) {
	.pmpro-confirmation .post-body .pmpro_a-print+ul, .pmpro-confirmation .pmpro_invoice_details{
		width: 100%;
		margin-bottom: 20px;
    }
    #pmpro_payment_information_fields>h3 span.pmpro_checkout-h3-name{
        font-size: 18px;
    }
    .pmpro_checkout-h3-name{
        font-family: "Open Sans", sans-serif;
        font-size: 18px;
    }
}


